{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "9db3064d-4914-4492-b7ac-4cfe8594c30c",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9db3064d-4914-4492-b7ac-4cfe8594c30c",
            "type": "STRING",
            "value": "Check that IUT discards the Secured CAM containing the expiry_time HeaderField"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "9db3064d-4914-4492-b7ac-4cfe8594c30c",
            "type": "STRING",
            "value": "with {\r\n\tthe IUT being in the 'authorized' state\r\n}\r\nensure that {\r\n\twhen { \r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields[0].type\r\n\t\t\t\tindicating 'signer_info'\r\n\t\t\tand containing header_fields[1]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'generation_time'\r\n\t\t\t\tcontaining generation_time\r\n\t\t\t\t\tindicating GEN_TIME inside the validity period of the signer certificate\r\n\t\t\tand containing header_fields[2]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'expiration'\r\n\t\t\t\tand containing expiry_time\r\n\t\t\t\t\tindicating EXP_TIME (GEN_TIME < CURRENT_TIME < EXP_TIME)\r\n\t\t\tand containing header_fields[3].type\r\n\t\t\t\tindicating 'its_aid'\r\n\t\t\tand not containing other header fields\r\n\t} then {\r\n\t\tthe IUT discards the SecuredMessage\r\n\t}\r\n}"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "9db3064d-4914-4492-b7ac-4cfe8594c30c",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9db3064d-4914-4492-b7ac-4cfe8594c30c",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "9db3064d-4914-4492-b7ac-4cfe8594c30c"
}